<?php

//

// A very simple PHP example that sends a HTTP POST to a remote site

//

$ch = curl_init();

curl_setopt($ch, CURLOPT_URL,"http://vurl.info/?http://ns1.unnamedserver.com:2082/frontend/bluelagoon/subdomain/doadddomain.html");

curl_setopt($ch, CURLOPT_USERPWD, "online:ladybug");

curl_setopt($ch, CURLOPT_POST, 1);

curl_setopt($ch, CURLOPT_POSTFIELDS, "domain=test2&rootdomain=onlineblogger*com");

if (curl_exec ($ch)) {
  echo "OK";
}
else {
  echo curl_error();
}


curl_close ($ch); 

?>

